<ion-content>
  <h3>Instrucciones biometrico</h3>
  <p>
    <img
      src="assets/iconos-svg/info-circle-fill.svg"
      alt="info">
    Seguir las siguientes instrucciones
  </p>

  <!-- cards instrucciones biometrico -->
  <ion-grid [fixed]="true">
    <ion-row style="justify-items: center; justify-content: center">
      <ion-col size-lg="6" size-md="6" size="12" size-sm="12">
        <ion-card>
          <img
            alt="icono_cuenta"
            src="assets/iconos/icon-biometria-1.svg">
          <h3>Solamente una persona</h3>
        </ion-card>
      </ion-col>

      <ion-col size-lg="6" size-md="6" size="12" size-sm="12">
        <ion-card>
          <img
            alt="icono_cuenta"
            src="assets/iconos/icon-biometria-2.svg">
          <h3>Enfoca <br>tu rostro</h3>
        </ion-card>
      </ion-col>

      <ion-col size-lg="6" size-md="6" size="12" size-sm="12">
        <ion-card>
          <img
            alt="icono_cuenta"
            src="assets/iconos/icon-biometria-3.svg">
          <h3>Lugar iluminado</h3>
        </ion-card>
      </ion-col>

      <ion-col size-lg="6" size-md="6" size="12" size-sm="12">
        <ion-card>
          <img
            alt="icono_cuenta"
            src="assets/iconos/icon-biometria-4.svg">
          <h3>Sin accesorios</h3>
        </ion-card>
      </ion-col>
    </ion-row>

    <!-- BOTONES -->
    <ion-row>
      <ion-button
        fill="outline"
        class="boton-regresar"
        expand="block"
        (click)="regresar()"
      >
        Regresar
      </ion-button>

      <ion-button
        expand="block"
        (click)="continuar()"
      >
        Continuar
      </ion-button>

    </ion-row>

  </ion-grid>
</ion-content>
